<div class="filewidget" ng-class="{'hidden': !files.count}">
	<div class="fileheader">
		<span class="glyphicon-cloud-download"></span>Datei Upload<span class="badge">{{files.count}}</span>
	</div>
	<div class="filebody">
		<div ng-repeat="file in files.data" class="filerow">
			<div class="filename">{{file.filename}}</div>
			<div class="filesize">{{file.size}}</div>
      <approgress val="file.percent"></approgress>
		</div>
	</div>
</div>
